[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [MISC] hvilke banker bruger _IKKE_ BEC?



>>>>> "rn" == rn Simonsen <Keld> writes:

>> Det er lidt svært at argumentere mod at bruge Suns JDK.

rn> Er Suns nye JDK ikke bagud kompatibel med deres gamle JDK?

Nej, Suns JVM er muligvis ikke kompatibel med Netscapes gamle JVM.

rn> Sikke noget rod! Det vil jo sige at man ike kan være sikker på at
rn> gammel binær kode vil køre. Hvordan kan det være rigtigt?
rn> Det må jo næsten være med vilje. Hvorfor gør Sun dette?

Tidligere havde Netscape sin egen JVM som var mere eller kompatibel med Suns.
Den sagde at den var version 1.1.12 eller sådan noget, men var i virkeligheden
et miskmask af forskellige features.

Nu kan Mozilla bruge Suns JDK/JRE. Men der er gamle java applikationer, der
er skrevet specielt til Netscapes JVM. Specielt sikkerhedsting var anderledes
på Netscapes JVM. Så vidt jeg husker lavede Netscape deres egen sikkerhed
inden det kom med i Suns Java.

-- 
   Niels Elgaard Larsen
   Department of Computer Science, University of Copenhagen, Denmark
   E-mail: sslug@sslug <URL:http://www.diku.dk/users/elgaard/>


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 19:24 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *